footer {
  background: #464547;
  height: 200px;
}
footer .footer__content {
  width: 75%;
  margin: auto;
  padding-top: 4%;
  display: grid;
  grid-template: repeat(2, 0.5fr)/repeat(7, 1fr);
}
footer .footer__content_adress {
  grid-column: 3/4;
  grid-row: 1/2;
}
footer .footer__content_mail {
  grid-column: 3/4;
  grid-row: 2/span 2;
}
footer .footer__content_license {
  grid-column: 6/span 3;
  grid-row: 2/span 2;
}
footer .footer__content .footer__title {
  grid-column: 1/2;
  grid-row: 1/2;
  white-space: nowrap;
}
footer .footer__content .footer__title_text {
  font-family: "Source Sans Pro", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #FFFFFF;
}
footer .footer__content .footer__title-smaller_logo {
  margin-right: 1%;
}
footer .footer__content .contacts {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: rgba(255, 255, 255, 0.4);
}
footer .footer__content .contacts a {
  text-decoration: none;
  border: none;
  color: rgba(255, 255, 255, 0.4);
}/*# sourceMappingURL=footer.css.map */